Get transactions by address
curl --request GET \
--url 'https://api.fuse.io/api/v0/explorer/?module=account&action=txlist'import requests
url = "https://api.fuse.io/api/v0/explorer/?module=account&action=txlist"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.fuse.io/api/v0/explorer/?module=account&action=txlist', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"result": [
{}
],
"status": "<string>"
}Account
Get transactions by address
GET
/
?module=account&action=txlist
Get transactions by address
Query Parameters
Available options:
account Available options:
txlist string containing the address hash.
integer block number to start transaction search.
integer block number to stop transaction search.
integer representing the page number used for pagination. offset must also be provided.
integer representing number of transactions returned per page. page must also be provided.
sorting preference, asc for ascending and desc for descending. Descending is default.
Available options:
asc, desc